﻿@model Booksweb.Models.Book

@{
    ViewBag.Title = "Detail";
}

<h2>Detail</h2>

<div>
    <h4>Kniha</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.B_Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.B_Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.B_Author)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.B_Author)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.B_Year)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.B_Year)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.B_ISBN)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.B_ISBN)
        </dd>
        <dd>
            <table class="table">
                <tr>
                    <th>Kategorie</th>
                </tr>
                @foreach (var item in Model.Category)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.Category.C_Name)
                        </td>
                    </tr>
                }
            </table>
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Editovat", "Edit", new { id = Model.B_IDBook }) |
    @Html.ActionLink("Zpět na seznam", "Index")
</p>
